{ "translations": {
    "Social" : "Social",
    "Please note that the data from alpha2 can only be migrated manually.\n\t\t\t\t\t\tA detailed documentation to guide you during this process is available using the button below." : "Podatke, ustvarjene z različico alpha2, je mogoče prestaviti le ročno.\n\t\t\t\t\t\tDostop do dokumentacije za izvajanje tega postopka je na voljo prek povezave spodaj.",
    "Help" : "Pomoč",
    "Follow %s on Social" : "Sledi %s na družbenem omrežju Social",
    "🎉 Nextcloud becomes part of the federated social networks!" : "🎉 Oblak Nextcloud je prek zvezne povezave postal del družbenih omrežij!",
    "** Disclaimer: this is an ALPHA version **\n\n**🎉 Nextcloud becomes part of the federated social networks!**\n\n**🙋 Find your friends:** No matter if they use Nextcloud, 🐘 Mastodon, 🇫 Friendica, and soon ✱ Diaspora, 👹 MediaGoblin and more – you can follow them!\n\n**📜 Profile info:** No need to fill out more profiles – your info from Nextcloud will be used and extended.\n\n**👐 Own your posts:** Everything you post stays on your Nextcloud!\n\n**🕸 Open standards:** We use the established ActivityPub standard!" : "** Opozorilo: ta program je razvojna ALPHA različica **\n\n**🎉 Oblak Nextcloud je prek zvezne povezave postal del družbenih omrežij!**\n\n**🙋 Poiščite prijatelje:** Ni pomembno ali uporabljajo Nextcloud, 🐘 Mastodonta, 🇫 Friendico in kmalu tudi ✱ Diasporo, 👹 MediaGoblin in druge – lahko jih spremljate!\n\n**📜 Podrobnosti profila:** Ni več treba izpolnjevati profilov – podatki, prevzeti iz okolja Nextcloud, bodo uporabljeni in razširjeni.\n\n**👐 Imejte nadzor nad objavami:** Vse kar objavite ostane v vašem računu Nextcloud!\n\n**🕸 Odprti standardi:** Uporabljeni so že postavljeni standardi ActivityPub!",
    ".well-known/webfinger isn't properly set up!" : "Prstni odtis .well-known/webfinger ni pravilno nastavljen!",
    "Open documentation" : "Odpri dokumentacijo ...",
    "Social app setup" : "Nastavitev programa Social",
    "ActivityPub requires a fixed URL to make entries unique. Note that this cannot be changed later without resetting the Social app." : "Standard ActivityPub zahteva stalni naslov URL za ustvarjanje enoznačnih vnosov. Tega ni mogoče nastaviti kasneje brez ustreznega ponastavljanja programa Social.",
    "ActivityPub URL base" : "Osnovni naslov URL ActivityPub",
    "Finish setup" : "Končaj nastavitev",
    "The Social app needs to be set up by the server administrator." : "Program Social mora dokončno nastaviti skrbnik strežnika.",
    "Home" : "Začetni pogled",
    "Direct messages" : "Neposredna sporočila",
    "Notifications" : "Obvestila",
    "Profile" : "Profil",
    "Liked" : "Priljubljeno",
    "Local timeline" : "Krajevna časovnica",
    "Global timeline" : "Splošna časovnica",
    "Following" : "Sledenje",
    "In reply to" : "V odgovor",
    "Add attachment" : "Dodaj prilogo",
    "Add emoji" : "Vstavi izrazno ikono",
    "Visibility" : "Vidnost",
    "Post" : "Objavi",
    "Post to followers" : "Objavi sledilcem",
    "Post publicly" : "Objavi javno",
    "Post to recipients" : "Objavi prejemnikom",
    "Post unlisted" : "Objavi nenavedeno",
    "Public" : "Javno",
    "Post to public timelines" : "Objavi na javno časovnico",
    "Unlisted" : "Nenavedeno",
    "Do not post to public timelines" : "Ne objavi na javnih časovnicah",
    "Followers" : "Za sledilce",
    "Post to followers only" : "Objavi le za sledilce",
    "Direct" : "Neposredno izbranim",
    "Post to mentioned users only" : "Objavi le za omenjene uporabnike",
    "Error while trying to post your message: Could not find any valid recipients." : "Prišlo je do napake med poskusom objave sporočila: ni mogoče najti veljavnih prejemnikov.",
    "Uploading..." : "Poteka pošiljanje ...",
    "Delete" : "Izbriši",
    "Edit" : "Uredi",
    "Close" : "Zapri",
    "Unfollow" : "Prekliči sledenje",
    "Follow" : "Sledi",
    "posts" : "objave",
    "following" : "sledenje",
    "followers" : "sledilci",
    "Website" : "Spletna stran",
    "No results found" : "Ni najdenih zadetkov",
    "There were no results for your search:" : "Ni najdenih zadetkov iskanja:",
    "Searching for" : "Iskanje",
    "boosted" : "potisnjeno naprej",
    "No posts found" : "Ni najdenih objav",
    "Posts from people you follow will show up here" : "Objave oseb, ki jim sledite, bodo prikazane na tem mestu",
    "No direct messages found" : "Ni najdenih neposrednih sporočil",
    "Posts directed to you will show up here" : "Objave namenjene vam, bodo prikazane na tem mestu",
    "No local posts found" : "Ni še krajevnih objav",
    "Posts from other people on this instance will show up here" : "Objave drugih uporabnikov tega oblaka, bodo prikazane na tem mestu",
    "No notifications found" : "Ni najdenih obvestil",
    "No global posts found" : "Ni še splošnih objav",
    "Posts from federated instances will show up here" : "Objave oseb z zveznimi povezavami, bodo prikazane na tem mestu",
    "No liked posts found" : "Ni še priljubljenih objav",
    "No posts found for this tag" : "Ni objav, skladnih s podano oznako",
    "No replies found" : "Ni najdenih odgovorov",
    "hasn't tooted yet" : "še ne pošilja objav",
    "Reply" : "Odgovori",
    "Boost" : "Potisni naprej",
    "Like" : "Priljubljeno",
    "Deny" : "Zavrni",
    "Follow on Nextcloud Social" : "Sledi na Nextcloud Social",
    "Hello" : "Pozdravljeni",
    "Please confirm that you want to follow this account:" : "Potrdite, da želite slediti računu:",
    "You are following this account" : "Sledite objavam s tega računa",
    "You are going to follow:" : "Sledili boste:",
    "name@domain of your federation account" : "ime@domena zveznega računa oblaka",
    "Continue" : "Nadaljuj",
    "This step is needed as the user is probably not registered on the same server as you are. We will redirect you to your homeserver to follow this account." : "Ta korak je obvezen, saj uporabnik verjetno ni vpisan na istem strežniku kot vi. Če želite temu računu slediti, sledite preusmeritvi na domači strežnik.",
    "User not found" : "Uporabnika ni mogoče najti",
    "Sorry, we could not find the account of {userId}" : "Računa {userId} ni mogoče najti ",
    "Nextcloud becomes part of the federated social networks!" : "Oblak Nextcloud je prek zvezne povezave postal del družbenih omrežij!",
    "We automatically created a Social account for you. Your Social ID is the same as your Federated Cloud ID:" : "Za vas smo samodejno ustvarili račun Social. Določilo ID za Social je enako kot vaše določilo zveznega oblaka: ",
    "Since you are new to Social, start by following the official Nextcloud account so you don't miss any news" : "Ker ste še novi na družbenem omrežju Social, začnite s sledenjem uradnega računa Nextcloud, da ne zamudite novosti in sporočil.",
    "Follow Nextcloud on mastodon.xyz" : "Sledi Nextcloud na mastodon.xyz"
},"pluralForm" :"nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);"
}